@charset "utf-8";

.p-fv {
  border-bottom: 1px solid #707070;
}

.p-fv .inner {
  display: flex;
  flex-direction: column;
  gap: 27px;
  padding: 202px 0 8px;
}

.p-fv .inner .sec-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.p-fv .inner .sec-title .tit-main {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  letter-spacing: 0.4em;
  text-align: center;
  color: #401a33;
}

.p-fv .inner .sec-title .tit-sub {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  letter-spacing: 0.1em;
  text-align: center;
  color: #401a33;
}

.p-fv .inner .breadlist {
  display: flex;
  justify-content: flex-end;
  gap: 0.5em;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.5rem, 0.334rem + 0.35vw, 0.75rem);
  text-align: right;
  color: #401a33;
}


.t_camp .inner .sec-title {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  margin-bottom: 32px;
}



.t_camp .inner .tit-sub {
  display: flex;
  align-items: center;
  gap: 5px;
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  color: #401a33;
}

.t_camp .inner .tit-main {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  color: #401a33;
}



@media (max-width: 1200px) {
}

@media (max-width: 767px) {
  .p-fv .inner {
    padding: 82px 0 6px;
  }
  .p-fv .inner .sec-title .tit-main {
    letter-spacing: 0.2em;
  }
  .p-fv .inner .sec-title .tit-sub {
    letter-spacing: 0.05em;
  }
  .t_camp .pc-hidden {
    display: block;        width: 100%;
  }

    .t_camp .sp-hidden {
    display: none;
  }
}
